deploy.ant.properties.file=/home/raffaele/java/openesb/GlassFishESBv2.1/.netbeans/glassfishesb/glassfish.properties
j2ee.platform.classpath=/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/javaee.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/jsf-impl.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/activation.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/appserv-tags.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/mail.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/appserv-jstl.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/webservices-tools.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/webservices-rt.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/appserv-ws.jar
j2ee.platform.is.jsr109=true
j2ee.platform.wscompile.classpath=/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/j2ee.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/saaj-api.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/saaj-impl.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/jaxrpc-api.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/jaxrpc-impl.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/endorsed/jaxp-api.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/appserv-ws.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/webservices-tools.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/webservices-rt.jar
j2ee.platform.wsgen.classpath=/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/webservices-tools.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/webservices-rt.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/tools.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/appserv-jstl.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/javaee.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/appserv-ws.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/mail.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/activation.jar
j2ee.platform.wsimport.classpath=/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/webservices-tools.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/webservices-rt.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/tools.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/appserv-jstl.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/javaee.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/appserv-ws.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/mail.jar:/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish/lib/activation.jar
j2ee.platform.wsit.classpath=
j2ee.server.instance=[/home/raffaele/java/openesb/GlassFishESBv2.1/glassfish]deployer:Sun:AppServer::localhost:4848
jaxws.endorsed.dir=/home/raffaele/java/openesb/GlassFishESBv2.1/netbeans/java2/modules/ext/jaxws21/api:/home/raffaele/java/openesb/GlassFishESBv2.1/netbeans/ide10/modules/ext/jaxb/api
user.properties.file=/home/raffaele/java/openesb/GlassFishESBv2.1/.netbeans/glassfishesb/build.properties
